commit 566304a863e86bd894ee8a06527395da22c919b1
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Aug 7 00:17:48 2020 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index c2e265fc4e9..007638ea22c 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200806
+20200807
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index 8e62b793cac..1f65999f6e0 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,13 @@
+2020-08-06  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2020-08-06  Jonathan Wakely  <jwakely@redhat.com>
+
+	PR libstdc++/96484
+	* src/filesystem/ops.cc (fs::read_symlink): Return an error
+	immediately for non-symlinks.
+	* src/filesystem/std-ops.cc (fs::read_symlink): Likewise.
+
 2020-07-21  Jonathan Wakely  <jwakely@redhat.com>
 
 	Backported from master:

